#sub-vision .gw-vision-list {
    position: relative;
    height: 600px;
    overflow: hidden;
}
#sub-vision .gw-vision-list > div {
    position: absolute;
}
#sub-vision .gw-vision-list .gw-img {
    overflow: hidden;
}
#sub-vision .gw-vision-list .gw-img > img {
    transform: scale(1.2);
    transition: all 1s;
}
#sub-vision .gw-vision-list.active .gw-img > img {
    transform: scale(1);
}
#sub-vision .gw-vision-list .gw-text-container {
    padding: 80px;
    bottom: 0;
    width: calc(100% - 250px);
    background: #fff;
}
#sub-vision .gw-vision-list .gw-text-left {
    left: 0;
}
#sub-vision .gw-vision-list .gw-text-right {
    right: 0;
}
#sub-vision .gw-vision-list .gw-title {
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
    font-size: var(--main-title03);
}
#sub-vision .gw-vision-list .gw-text {
    line-height: 1.75;
    color: #666;
}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1024px) {
    #sub-vision .gw-vision-list {
        height: 450px;
    }
    #sub-vision .gw-vision-list .gw-text-container {
        padding: 60px;
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    #sub-vision .gw-vision-list {
        height: auto;
    }
    #sub-vision .gw-vision-list:not(:last-child) {
        margin-bottom: 20px;
    }
    #sub-vision .gw-vision-list > div {
        position: relative;
    }
    #sub-vision .gw-vision-list .gw-text-container {
        padding: 20px;
    }
}
